import React from "react";
import S_Header from "./components/S_Header";

export default function page() {
  return (
    <main className="w-full">
      <div className="px-3 py-8 lg:px-10 lg:pt-6 lg:pb-0">
        <S_Header />
      </div>
      <div className="lg:my-10 px-5 md:px-10"></div>
    </main>
  );
}
